Subject: Re: Bilberry/Whortleberry and

From: [email-masked] (Jennifer Thayer)
Date: Wed, 5 Apr 1995 04:07:51 GMT

I have a new source for information, a forum on retinal disorders.
   To join the list send the message:
   "SUBSCRIBE RPLIST your name"    to LISTSERV@SJUVM>STJOHNS>EDU
       If you encounter difficulty email graner@sun5a  (Nicholas Graner)

-> From: [email-masked] (Shawn I McMurdo)
-> Do you have any kind of reference where i could find out more about t
-> Any other herbs or substances with links to night vision and/or
-> Retinitis Pigmentosa?
-> Is there a FAQ or any related archive/ftp/web sites for this group?
-> Thanks.
-> Shawn
->
->   _ Deborah Fox <[email-masked]>
                                                         Jennifer